Views:

Issue

You wish to set KeySCAPE to run with a different version of AutoCAD or Civil Profile than the one it is currently using.

Solution

When you install KeySCAPE, you are prompted to select an AutoCAD from the ones that are installed on the computer and that are supported by your version of KeySCAPE. You can set KeySCAPE to run with a different version of AutoCAD or Civil profile, as follows:

  • With KeySCAPE closed, go to Windows>Search
  • Search for 'Configure KeySCAPE'
  • Right-mouse click on the application and, from the menu, select 'Run as Administrator'
  • Accept to run the application as administrator or login in, if required
  • In the Configure dialog, under 'AutoCAD Product', select the AutoCAD or profile you wish to use from the dropdown list

  • Pick [Close]
  • Run KeySCAPE from the desktop icon and it should now run with the version of AutoCAD or Civil profile selected.

NOTE: For KeySCAPE LT customers, please upgrade to a newer version that supports the AutoCAD you require.

Related Products KeySCAPE